[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Contnrs' (#fcl)

# TFPHashObject.Name

Current name of the object

## Declaration

Source position: contnrs.pp line 291

`public property TFPHashObject.Name : shortstring read GetName;`

## Description

Name is the name of the object, it is stored in the hash list using this name as the key.

## See also

Rename |  | Rename the object
ChangeOwnerAndName |  | Simultaneously change the list owning the object and the name of the object.